.content {
  height: 100%;
}

.mat-drawer {
  background-color: #6ea88b;
  padding: 20px;
  width: 220px;
}

.mat-drawer-container {
  background-color: #fffdf7;
  width: 100%;
  height: calc(100% - 12rem);
}

.mat-drawer-container.loginPage {
  background-color: #6ea88b;
  height: calc(100% - 6rem);
}
